.body { font-family: 'Open Sans', sans-serif !important; }
.bg-background-2:before, .banner2:before { background: rgba(255,255,255,1) !important;  }
.img24 { width: 24px !important; object-fit: cover; }
.img32 { width: 32px !important; object-fit: cover; }
.img48 { width: 48px !important; object-fit: cover; }
.img96 { width: 96px !important; object-fit: cover; }
.img128 { width: 128px !important; object-fit: cover; }
.imgwh128 { width: 128px !important; height: 128px !important; object-fit: cover; }
.w200 { width: 200px !important; }
.w150 { width: 150px !important; }
.bdrdus5 { border-radius: 5px !important; }
.white { color: #FFFFFF !important; }
.font8 { font-size: 8px; }
.font12 { font-size: 12px; }
.font18 { font-size: 18px; }
.font42 { font-size: 42px; }
.btn-sb { color: #fff !important; } .btn-sb:hover { color: #000 !important; } 
minhgt120 { min-height: 120px !important;  }
.mleft10age { margin-left: 10% !important; }
.minmaxh315  { min-height: 315px !important; max-height: 315px !important; overflow: hidden; object-fit: cover; }
.minmaxh225  { min-height: 225px !important; max-height: 225px !important; overflow: hidden; object-fit: cover; }
.minmaxh110  { min-height: 110px !important; max-height: 110px !important; overflow: hidden; object-fit: cover; }
.minmaxh120  { min-height: 110px !important; max-height: 110px !important; overflow: hidden; object-fit: cover; }
.minmaxh60  { min-height: 60px !important; max-height: 60px !important; overflow: hidden; object-fit: cover; }
.minmaxh30  { min-height: 30px !important; max-height: 60px !important; overflow: hidden; object-fit: cover; }
.minmaxh197  { min-height: 197px !important; max-height: 197px !important; overflow: hidden; object-fit: cover; }
.minmaxhw100  { min-height: 100px !important; max-height: 100px !important; min-width: 100px !important; max-width: 100px !important; }
.sptb-2_custom { background-color: #fff !important; border-bottom-color: rgba(206,212,218, 0.2) !important; padding-top: 4rem !important; padding-bottom: 2rem !important; }
a.typewrite { color: #000 !important; }
.valign { vertical-align:middle !important; }
.vtop { vertical-align:top !important; }
.item-card7-img h6 { background:#e51e64 !important; }
.bg-sb { background-color: rgba(255,255,255,1) !important; }
option:disabled { color: white !important; background-color: rgba(229,30,100,0.5) !important; } /* #e51e64 */
.reqbdr { border: 1px solid red !important;  }
.dbdr-top { border-top: 1px solid rgba(206,212,218, 0.2) !important;  }
.dbdr .card-header { background-color: #f1f1f1 !important;  }
.white { color: #FFFFFF !important; }
.green { color: #009140 !important; }
.red { color: #AF0000 !important; }
.redbg { background-color: #AF0000 !important;  }
.tbbbc { border-bottom-color: rgba(206,212,218, 0.2) !important; }
.footer-main { border-bottom-color: rgba(206,212,218, 0.2) !important; border-top-color: rgba(206,212,218, 0.2) !important; }
.footer-main ul li, .footer-main h6, .footer-main ul li a, .footer-main p { color: #282834 !important;  }
.footer-main .payments li a { color: rgba(255,255,255,1) !important;  }
.desktoplogo, .desktoplogo-1 { padding: 0.05rem 0 !important; } 
.item-card-badge { background: #FFF !important; padding:4px 2px 10px !important;  }
.bdrbtm { border-bottom:1px solid rgba(206,212,218, 0.2) !important } /*3b6371*/
.bdrbtmwt3 { border-bottom:3px solid rgba(255,255,255, 0.8) !important }
.bdrbtm3 { border-bottom:3px solid rgba(206,212,218, 0.8) !important }
#ainewsbox li:last-child { border-bottom:0px !important; }
.bdr { border: 1px solid #ced4da !important; }
.bdrwhite { border: 1px solid #ffffff !important; }
.colone-half { -ms-flex: 0 0 auto; flex: 0 0 auto; width: 12.33333%; } 
.colten-half { -ms-flex: 0 0 auto; flex: 0 0 auto; width: 87.66666%; } 
.colten-halfup { -ms-flex: 0 0 auto; flex: 0 0 auto; width: 77.66666%; } 
.colten-halfupbtn { -ms-flex: 0 0 auto; flex: 0 0 auto; width: 9.99999%; } 
.colten-halfup2 { -ms-flex: 0 0 auto; flex: 0 0 auto; width: 63.66666%; margin-right: 1%; } 
.colfour-half { -ms-flex: 0 0 auto; flex: 0 0 auto; width: 37.49999%; } 
.mt-lg-n20 { margin-top: -20rem !important;  }
.padbtm2 { padding-bottom: 2rem !important; }
.aitools-details .tabs-menu1 ul li { width: auto !important; }
.panel-heading2 { background-color: rgba(206,212,218, 0.8); border-radius: 0; border: none; color: #5c5776; padding: 0; border:1px solid rgba(105,100,247, 0.4); border-radius: 7px 7px 0 0 !important; }
.panel-heading2 a.collapsed:before { position: absolute; font-family: feather !important; right: 10px; top: 12px; font-size: 20px; transition: all .5s; transform: scale(1); }
.faqs .panel-heading2 a.collapsed:before { content: "\e930"; color: #a8a3b0; right: 18px; top: 15px;font-size: 1rem; color: #5c5776; }
.panel-heading2 a:before { content: "\e994"; position: absolute;font-family: feather !important;right: 10px;top: 12px;font-size: 20px;transition: all .5s;  transform: scale(1);}
.faqs .panel-heading2 { border-radius: 7px; } 
.faqs .panel-heading2 a:before { content: "\e92d"; right: 18px; top: 15px; font-size: 1rem; color: #5c5776; }
.faqs .panel-title1 a { background-color: rgba(206,212,218, 0.8);  color: #5c5776; border-radius: 7px 7px 0 0 !important; font-size: 15px; font-weight: 400; }
.faqs .panel-body { border-radius: 0 0 7px 7px; border:1px solid rgba(105,100,247, 0.4); border-top: 0px;  } 
.alert-dismissible .btn-close { padding: 0.95rem 1rem !important; color: #fff !important; }
.sticky-pin .horizontal-header { background: #f1f1f1 !important; }
.animated-arrow span:before, .animated-arrow span:after, .animated-arrow span { background: #111111 !important; }
.callusbtn i  { color: #111111 !important; }
.item-card9-icons { top: auto; right: 10px !important; bottom: 10px !important; }
.textleft { text-align: left !important; }
.textright { text-align: right !important; }
.textcenter { text-align: center !important; }
h1 { font-family: 'Nunito', sans-serif; }
